> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/erkdo.md).

# エラーコード表

このページには、バッチファイルプロセッサが返すエラーコードが一覧表示されています。

これらのエラーは出力バッチファイルに報告されます。バッチファイルの処理中または特定の操作（例：カードデータの復号化）を実行している間に発生する可能性があります。

エラーは2つのレベルで発生する可能性があります：

* ヘッダーレベル：エラーは入力ファイルに影響します。レベルは **H** テーブル内です。
* レコードレベル：エラーは特定のレコードに影響します。レベルは **R** テーブル内です。

| エラーコード | レベル | 説明                                    | 詳細                                                                                                                                  |
| ------ | --- | ------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------- |
| 100    | H   | INVALID\_HEADER                       | バッチファイルのヘッダーが定義に準拠していません。 [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md).                        |
| 102    | H   | FILE\_TOO\_BIG                        | ファイルサイズが許容される最大値を超えています。                                                                                                            |
| 103    | H   | INVALID\_JSON\_FILE                   | ファイルを確認してください [スキーマ](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairujsonsukma.md).                         |
| 104    | H   | NO\_MIGRATION\_RECORDS                | 処理されたファイルにレコードが見つかりませんでした。ファイル形式と [スキーマ](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairujsonsukma.md).     |
| 105    | H   | MANDATORY\_PARAMETER\_MISSING\_HEADER | ヘッダーに必須パラメータが欠落しています。を確認してください [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md).                   |
| 106    | H   | FIELD\_INVALID\_FORMAT                | ファイル内のパラメータが期待される形式と一致しません。を確認してください [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md).             |
| 107    | H   | DUPLICATE\_ROW\_ID                    | 各レコードには増分の `rowId`が必要です。を確認してください [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md).                |
| 110    | H   | INVALID\_SIGNATURE                    | 署名の検証に失敗しました。使用されたキーとを確認してください [署名の計算](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md#signature).      |
| 111    | H   | MISSING\_SIGNATURE                    | 署名は必須です。を確認してください [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md).                                |
| 112    | H   | WRONG\_CONFIGURATION                  | 提供された設定に対する構成が見つかりませんでした `issuerId`。Thales の納入チームに連絡してください。                                                                         |
| 113    | H   | UNKNOWN\_ISSUER                       | その `issuerId` バッチファイル内のイシュアが構成されたいずれのイシュアとも一致しません。Thales の納入チームに連絡してください。                                                           |
| 114    | R   | CRYPTO\_ERROR                         | レコードデータの復号化中にエラーが発生しました。Thales の納入チームに連絡してください。                                                                                     |
| 115    | R   | UNKNOWN CARD PRODUCT                  | 指定された `cardProductId` は構成されたいずれのカードプロダクトとも一致しません。Thales の納入チームに連絡してください。                                                            |
| 116    | H   | BAD\_FILE\_EXTENSION                  | バッチファイルの拡張子が認識されません。を確認してください [概要](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru.md).                                |
| 117    | H   | BAD\_FILE\_NAME                       | バッチファイル名が認識されません。を確認してください [概要](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru.md).                                   |
| 130    | H   | DUPLICATE\_FILE\_NAME                 | 同じ名前のバッチファイルが既に処理されています。バッチファイル名が一意であることを確認してください。                                                                                  |
| 197    | H   | UNKNOWN\_OPERATION                    | その `operation` バッチファイルヘッダー内の操作が認識されません。を確認してください [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md). |
| 199    | H   | PARSING\_ERROR                        | ヘッダーの解析中に予期しないエラーが発生しました。Thales の納入チームに連絡してください。                                                                                    |
| 201    | R   | FPAN/有効期限形式が正しくありません                  | カードデータが期待される形式に準拠していません。を確認してください [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md).                |
| 202    | R   | INVALID\_RECORD                       | レコードが有効ではありません。を確認してください [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md).                         |
| 203    | H   | MANDATORY\_PARAMETER\_MISSING\_RECORD | レコードに必須パラメータが欠落しています。を確認してください [定義](/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/batchifairu.md).                   |
| 300    | R   | TIG migration token failed            | トークン移行中に予期しないエラーが発生しました。Thales の納入チームに連絡してください。                                                                                     |
| 900    | R   | INTERNAL\_ERROR                       | レコードの解析中に予期しないシステムエラーが発生しました。Thales の納入チームに連絡してください。                                                                                |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/classic-tokenization/ja/ysuksu/batchifairuwoshitetkunwosuru/erkdo.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
